generate.legalnotice.link
Prev | Meta/*Info and Titlepages | Next

## Name

generate.legalnotice.link — Write legalnotice to separate chunk and generate link?

## Synopsis

    <xsl:param name="generate.legalnotice.link" select="0"></xsl:param>

## Description

If the value of `generate.legalnotice.link` is non-zero, the stylesheet:

- writes the contents of `legalnotice` to a separate HTML file

- inserts a hyperlink to the `legalnotice` file

- adds (in the HTML `head`) either a single `link` or element or multiple `link` elements (depending on the value of the `html.head.legalnotice.link.multiple` parameter), with the value or values derived from the `html.head.legalnotice.link.types` parameter

Otherwise, if `generate.legalnotice.link` is zero, `legalnotice` contents are rendered on the title page.

Prev | Up | Next
othercredit.like.author.enabled | Home | generate.revhistory.link